//
//  SessionStatusLiveBundle.swift

import SwiftUI
import WidgetKit

@main
struct SessionStatusLiveBundle: WidgetBundle {
    var body: some Widget {
        SessionStatusLive()
        SessionStatusLiveLiveActivity()
    }
}
